Package mpi-selector

Source package: mpi-selector
Version: 1.0.3-alt4
Build time:  May 7, 2022, 04:00 PM
 in the task #299671
Category: System/Base
Report package bug
License:  BSD
Summary:  A simple tool to provide site-wide and per-user defaults for which MPI implementation to use
Description: 
A simple tool that allows system administrators to set a site-wide
default for which MPI implementation is to be used, but also allow
users to set their own defaults MPI implementation, thereby overriding
the site-wide default.

The default can be changed easily via the mpi-selector command --
editing of shell startup files is not required.
List of rpms provided by this srpm: 
mpi-selector (noarch)
rpm-macros-mpi-selector (noarch)
    1. perl-podlators
Last changes:
May 7, 2022 Igor Vlasenko 1.0.3-alt4
- NMU: use %_rpmmacrosdir instead of /etc
Sept. 4, 2017 Andrey Cherepanov 1.0.3-alt3
- Do not package mpi-selector-manpath.sh (ALT #33842)
Nov. 17, 2010 Andriy Stepanov 1.0.3-alt2
- Don't harmfull $MANPATH

Back to Top